package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/9/icon3.
 */
public class PrintInfo {


    /**
     * Rows : [{"ponum":"P1602009","itemnum":"IT54274","description":"LED高顶灯","orderqty":"10"},{"ponum":"P1602009","itemnum":"IT52731","description":"脱硝平台灯","orderqty":"10"}]
     * Total : icon2
     */

    private int Total;
    /**
     * ponum : P1602009
     * itemnum : IT54274
     * description : LED高顶灯
     * orderqty : 10
     */

    private List<PrintBean> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<PrintBean> getRows() {
        return Rows;
    }

    public void setRows(List<PrintBean> Rows) {
        this.Rows = Rows;
    }

    public static class PrintBean {
        private String ponum;
        private String itemnum;
        private String description;
        private String orderqty;
        private boolean print;
        private String printCount = "1";
        private String str;

        public String getStr() {
            return str;
        }

        public void setStr(String str) {
            this.str = str;
        }

        public boolean isPrint() {
            return print;
        }

        public void setPrint(boolean print) {
            this.print = print;
        }

        public String getPrintCount() {
            return printCount;
        }

        public void setPrintCount(String printCount) {
            this.printCount = printCount;
        }

        public String getPonum() {
            return ponum;
        }

        public void setPonum(String ponum) {
            this.ponum = ponum;
        }

        public String getItemnum() {
            return itemnum;
        }

        public void setItemnum(String itemnum) {
            this.itemnum = itemnum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getOrderqty() {
            return orderqty;
        }

        public void setOrderqty(String orderqty) {
            this.orderqty = orderqty;
        }
    }
}
